Bug 100251 - [PATCH] lang/p5-Error: update to 0.17
Summary: [PATCH] lang/p5-Error: update to 0.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-13 23:30 UTC by gslin
Modified: 2006-08-30 02:16 UTC (History)
1 user (show)

See Also:


Attachments
p5-Error-0.17.patch (2.38 KB, patch)
2006-07-13 23:30 UTC, gslin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description gslin 2006-07-13 23:30:16 UTC
- Update to 0.17
- Perl 5.7.2 and later versions have already installed Scalar::Util.

Port maintainer (pvh@wfeet.za.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-07-13 23:30:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2006-07-14 00:01:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 Cheng-Lung Sung freebsd_committer 2006-08-30 02:16:13 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.